package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFJD4Response {

    @Parameter(name = "COUNT")
    Long count();

    @Parameter(name = "Data")
    java.util.List<MWFJD4Data> data();

}